.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-3ef8494e-a153-ada8-5749-ff958242c45c {
height: 50px !important;
}
.lfr-layout-structure-item-673aa25d-e0bc-20e4-5621-0f96e875ea49 {
display: none !important;
}
.lfr-layout-structure-item-1e6dd17e-102e-ab5e-343d-d4f8c65fed8f {
height: 50px !important;
}
.lfr-layout-structure-item-046cd12e-39fc-839d-43c2-5bbf2e63a1ad {
height: 50px !important;
}
